=== debian/changelog ===
linuxmuster-client-extras (0.1.8-1) trusty; urgency=medium

  * Configure leoclient2 logon scripts (printer spooler and splitter)

 -- Ruediger Beck <bz@j1009p21.bszleo.de>  Thu, 11 Dec 2014 15:46:20 +0100

linuxmuster-client-extras (0.1.5-1) precise; urgency=low

  * Bugfix #49 and #50
	- stop watch-my-home on logout
	- watch-my-home: Ignore MAGICK* case insensitive

 -- Ruediger Beck <bz@j1009p16.bszleo.de>  Fri, 14 Dec 2012 14:46:42 +0100

linuxmuster-client-extras (0.1.4-1) precise; urgency=low

  * Added setup-show-server-information script

 -- Ruediger Beck <bz@j1009p16.bszleo.de>  Tue, 13 Nov 2012 16:42:54 +0100

linuxmuster-client-extras (0.1.3-2) precise; urgency=low

  * Dummy Package

 -- Ruediger Beck <bz@j1009p16.bszleo.de>  Fri, 26 Oct 2012 15:49:31 +0200

linuxmuster-client-extras (0.1.3-1) precise; urgency=low

  * New upstream (cronjob for shutdown, cronjob for server infos)

 -- Ruediger Beck <bz@j1009p16.bszleo.de>  Fri, 26 Oct 2012 15:20:20 +0200

linuxmuster-client-extras (0.1.2-1) precise-testing; urgency=low

  * New upstream

 -- Ruediger Beck <bz@j1009p16.bszleo.de>  Fri, 28 Sep 2012 13:10:04 +0200

linuxmuster-client-extras (0.1.1-1) precise-testing; urgency=low

  * Upstream fix: Message with links is ok

 -- Ruediger Beck <bz@j1009p16.bszleo.de>  Thu, 27 Sep 2012 14:47:32 +0200

linuxmuster-client-extras (0.1.0-1) precise-testing; urgency=low

  * Ne Package for precise repo

 -- Ruediger Beck <bz@j1009p16.bszleo.de>  Thu, 27 Sep 2012 13:22:27 +0200

linuxmuster-client-extras (0.0.8-1) linuxmuster-client-testing; urgency=low

  * Minimal changes

 -- Ruediger Beck <bz@j1009p16.bszleo.de>  Fri, 21 Sep 2012 17:45:02 +0200

linuxmuster-client-extras (0.0.7-1) linuxmuster-client-testing; urgency=low

  * .desktop added again

 -- Ruediger Beck <bz@j1009p16.bszleo.de>  Fri, 21 Sep 2012 13:41:07 +0200

linuxmuster-client-extras (0.0.6-1) linuxmuster-client-testing; urgency=low

  * Start login scripts in Background, so that they work 

 -- Ruediger Beck <bz@j1009p16.bszleo.de>  Mon, 17 Sep 2012 14:03:50 +0200

linuxmuster-client-extras (0.0.5-1) precise; urgency=low

  * New order in login scripts

 -- Ruediger Beck <bz@j1009p16.bszleo.de>  Mon, 17 Sep 2012 13:40:54 +0200

linuxmuster-client-extras (0.0.4-1) precise; urgency=low

  * New fixes

 -- Ruediger Beck <bz@j1009p16.bszleo.de>  Fri, 14 Sep 2012 15:40:35 +0200

linuxmuster-client-extras (0.0.3-1) precise; urgency=low

  * New upstream, example package

 -- Ruediger Beck <bz@j1009p16.bszleo.de>  Fri, 14 Sep 2012 13:32:46 +0200

linuxmuster-client-extras (0.0.2-1) precise; urgency=low

  * New upstream relese and packaging

 -- Ruediger Beck <bz@j1009p16.bszleo.de>  Fri, 14 Sep 2012 11:37:44 +0200

linuxmuster-client-extras (0.0.1-1) lenny; urgency=low

  * First Revision

 -- root <root@lenny-build.kvmdomain.org.local>  Tue, 03 Aug 2010 18:13:17 +0200
