## linuxmuster-client-extras 0.1.8-3

=== debian/changelog ===
linuxmuster-client-extras (0.1.8-3) xenial; urgency=medium

  * stable release for xenial xerus

 -- Dominik Foerderer <dominik.foerderer@windeck-gymnasium.de>  Mon, 18 Apr 2016 12:39:20 +0100
 

linuxmuster-client-extras (0.1.8-2) xenial-testing; urgency=medium

  * First testing Release for Ubuntu Xenial Xerus

 -- Dominik Foerderer <dominik.foerderer@windeck-gymnasium.de>  Thu, 09 Feb 2016 11:12:20 +0100
 
